<section class="bg-main parallax block-{{block.pk}} {{block.css_class}}" style="background-image: url({{block.image}}); {{block.css_style}}">
    <div class="parallax-pattern-overlay">
      <div class="container">
        {% if block.title %}<h2>{{block.title}}</h2>{% endif %}
        {{block.body|safe}}</div>
    </div>
</section>